Subject: Re: linux-next: manual merge of the l2-mtd tree with the vfs tree

From: Artem Bityutskiy <[email-masked]>
Date: Tue, 13 Mar 2012 16:40:33 +0200

On Tue, 2012-03-13 at 14:18 +1100, Stephen Rothwell wrote:
> Hi Artem,
> 
> Today's linux-next merge of the l2-mtd tree got a conflict in
> fs/jffs2/fs.c between commit de071e1a7466 ("switch open-coded instances
> of d_make_root() to new helper") from the vfs tree and commit
> ab9b393d6ee8 ("jffs2: Convert most D1/D2 macros to jffs2_dbg") from the
> l2-mtd tree.
> 
> Just context changes.  I fixed it up (see below) and can carry the fix as
> necessary.

Thanks. Although I do not see the latest l2-mtd.git tree in the master
branch of linux-next, I see some old version of it. E.g., the jffs2
changes are not there.

-- 
Best Regards,
Artem Bityutskiy